/* CSS Document */
body {
	margin:0px;
	padding:0px;
	font:12px Verdana;
	color:#000;
	text-decoration:none;
	}
	
html {
	font:12px Verdana;
	color:#000;
	text-decoration:none;
	}
div {
	margin:0px;
	padding:0px;
}
	
img {
	border:0px;
	}
	
img a {
	border:0px;
	}
	
h1 {
	font:18px Verdana;
	color:#000;
	text-decoration:none;
	margin:2px 0 0 0;
	padding:0px;
	}
	
.body2 {
	background:#eeedeb;
	}
	
.bluebg {
	background:url(images/to.gif) repeat-x 0 0;
	height:25px;
	font:11px Verdana;
	color:#fff;
	text-decoration:none;
	}
	
.bluebg table td {
	valign:top!important;
	}

.bluebg table td div {
	valign:top!important;
	margin:0px;
	padding:0px;
	}
	
	
.linku {
	font:12px Verdana;
	color:#f0fdf7;
	text-decoration:none;
	margin:0px;
	padding:0px;
	}
	
.linku li{
	list-style:none;
	font:12px Verdana;
	color:#f0fdf7;
	text-decoration:none;
	border-bottom:1px solid #2b60de;
	background:#1b3d8e url(images/wbul.gif) no-repeat 0 3px;
	padding:4px 2px 4px 12px;
	}
	
.linku li a{
	font:12px Verdana;
	color:#f0fdf7;
	text-decoration:none;
	}
		
.linku li a:hover{
	color:#fffe00;
	text-decoration:none;
	}
	
.tlink3 {
	font:12px Verdana;
	color:#fff;
	text-decoration:none;
	background:url(images/linkbg.gif) repeat-x 0 0;
        valign:top;
	}
	

.tlink {
	margin:0px 0 0 10px;
	padding:0px;
	font:12px Verdana;
	color:#fff;
	text-decoration:none;
	}
	
.tlink li{
	list-style:none;
	font:12px Verdana;
	color:#fff;
	text-decoration:none;
	padding:3px 2px 5px 0px;
	float:left;
	}
	
.tlink li a{
	font:12px Verdana;
	color:#fff;
	text-decoration:none;
	padding:3px 6px 5px 10px;	
	background:url(images/grd.gif) no-repeat 0 2px;
	}
	
.tlink li span a{
	font:12px Verdana;
	color:#fff;
	text-decoration:none;
	padding:3px 6px 5px 10px;	
	background:url(images/selected_bg.gif) repeat-x 0 0;
	}
	
.tlink li a:hover{
	font:12px Verdana;
	color:#f6ff00;
	text-decoration:none;
	background:url(images/blubb.gif) repeat-x 0 0;
	/*background:red;*/
	}
	
.space {
	padding:0 9px 0 9px;
	vertical-align:top;
	}
.content{
padding:0 0px 0 0px;
	vertical-align:top;
}
	
.logbg {
	background:url(images/logobg.gif) no-repeat left bottom;
	padding-bottom:10px;
	}
	
.box {
	width:111px;
	border:1px solid #035a89;
	font:11px Verdana;
	color:#000;
	}
	
.textb {
	font:bold 12px Verdana;
	color:#0b0b0b;
	text-decoration:none;
	text-align:right;
	padding:0 2px 0 0;
	}
.yelbox {
	background:url(images/yelbox.gif) no-repeat 0 0;
	font:bold 12px Verdana;
	color:#010101;
	text-decoration:none;
	width:181px;
	height:22px;
	padding:2px 0 0 10px;
	}
	
.yelboxbg {
	background:url(images/yelbox2.gif) repeat-x 0 0;
	font:bold 12px Verdana;
	color:#010101;
	text-decoration:none;
	}
	
.tabbg {
	background:#e6e6e6;
	font:12px Verdana;
	color:#0b0b0b;
	text-decoration:none;	
	border-collapse:collapse;
	}

.tabbg tr{
	border:1px solid #d4a017;

	}
	

.foot {
	background:#2b60de;
	height:60px;
	font:Verdana;
	color:#fff;
	text-decoration:none;
	}
	
.footpw {
	font:12px Verdana;
	color:#fff!important;
	text-decoration:underline;
        padding: 0 0 0px 0;
	
	}

.footpw1 {
	font:12px Verdana;
	color:#ffffff!important;
	text-decoration:none;

	}
.footpw1 a{
	font:12px Verdana;
	color:#ffffff!important;
	text-decoration:none;

	}
.footpw1 a:hover{
	font:12px Verdana;
	color:#fffe00!important;
	text-decoration:none;

	}
	
.footpw:hover {
	font:Verdana;
	color:#fffe00!important;
	text-decoration:underline;
	}

.fbg {
	background:url(images/footbg.gif) no-repeat 0 0;
	width:505px;
	margin:auto;
	font:12px Verdana;
	color:#fff;
	text-decoration:none;
	height:30px;
	padding:5px 0 0 10px;
	text-align:center!important;
	}
	
.vall {
	width:100px;
	float:right;
	font:11px Verdana;
	color:#131313;
	text-decoration:none;
	background:url(images/redarrow.gif) no-repeat 0 2px;
	padding:0 0 0 12px;
	}
	
.vall a{
	font:bold 11px Verdana;
	color:#131313;
	text-decoration:none;
	}
	
.vall a:hover{
	color:#ff0000;
	text-decoration:none;
	}
	
.toplink
      {
	font:12px Verdana!important;
	color:#fff!important;
	text-decoration:none!important;
        padding:0 3px 0 0;
	}
.toplink a{
	font: 12px Verdana!important;
	color:#fff!important;
	text-decoration:none;
	padding:0 3px 0 0;
	}
	
.toplink a:hover{
	color:#fffe00!important;
	text-decoration:none;
	padding:0 3px 0 0;
	}
.flink
      {
	font:12px Verdana!important;
	color:#fff!important;
	text-decoration:none!important;
	}
.flink a{
	font:12px Verdana;
	color:#fff!important;
	text-decoration:none;
	padding:0px 7px 0px 7px;
	}
	

.flink a:hover{
	font:12px Verdana;
	color:#fffe00!important;
	text-decoration:none;
	padding:0 7px 0 7px;
	}




.jmtxt {
	font:12px Verdana!important;
	color:#ffffff;
	text-decoration:underline!important;
	position:relative;
	bottom:2px;
	}
	
.jmtxt:hover {
	font:12px Verdana!important;
	color:#fffe00!important;
	text-decoration:underline!important;
        position:relative;
	bottom:2px;
	}

.top_linkr{
	
	font:12px Verdana;
	color:#fff!important;
	text-decoration:none;
	padding-left:5px;
	}
	
.top_linkr a{
		font:12px Verdana;
		color:#fff!important;
		text-decoration:none;

	    }

.top_linkr a:hover{
		color:#999999 !important;
		text-decoration:none;
	       }

.textb2 {
	font:bold 12px Verdana;
	color:#0b0b0b;
	text-decoration:none;
	text-align:left;
	padding:0 2px 40px 15px;
	}

.textb1 {
	font:bold 12px Verdana;
	color:#0b0b0b;
	text-decoration:none;
	text-align:left;
	padding:10px 2px 10px 15px;
	}
.leftlink{
	font:12px Verdana;
	color:#f0fdf7!important;
	text-decoration:none;
	border-bottom:1px solid #2b60de;
	background:url(images/left_bg.gif) repeat-x 0 0;
	padding:5px 2px 4px 0px;
	}
a.leftlink1{
	font:12px Verdana;
	color:#f0fdf7!important;
	text-decoration:none;
	background:url(images/wbul.gif) no-repeat 3px 3px;
	padding:0px 0px 0px 17px;
}

.searchbox {
	font:12px Verdana;
	color:#fff;
	text-decoration:none;
	background:url(images/linkbg.gif) repeat-x 0 0;
        valign:top;
	}
.searchbox1 {
	font:bold 12px Verdana;
	color:#daa20f;
	text-decoration:none;
	background:url(images/linkbg.gif) repeat-x 0 0;
        valign:middle;
	align:right;
	padding-right:5px;
	
	}


.search{
font-family:arial;
font-size:12px;
font-weight:bold;
font-style:italic;
color:#ffffff;
}

.searchbox1 input{
width:140px;
	height:16px;
	border:1px #a5a4a4 solid;
	font:12px Arial, Helvetica, sans-serif;
	color:#666666!important;
}